Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 06:12:37 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">154.41aed is the total amount.<div dir="auto">I already gave you the order number, (9512905012) and screenshot.</div>
<div dir="auto"><br></div>
<div dir="auto">Why do you keep on insisting that I should talk to the bank and tabby since the cancellation should start from your end????</div>
<div dir="auto"><br></div>
<div dir="auto">Since I used tabby, the first installmemt is 38.6aed which already been deducted and will be deducted further each month of you don't refund the order.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 30 Nov 2021, 10:00 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Elisha,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">Please note that after checking the account linked with the following email ID: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>, We could not detect any order placed for the amount:AED 38.6, Hence if the amount has been deducted we request you to raise objection to your bank / Service provider  and they will check &amp; assist you about the refund.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043282448324'>Screenshot_20211118-112824_Tabby.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3386144